<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Thessaloniciens 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="H1.html">Bible de Jésus-Christ</a><a class="location" href="H1.html">1 Thessaloniciens 3</a><a class="prev" href="H12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="H14.html">&gt;</a>
</div></div>
<div class="section chapter H1 H13 fra_bjc fra" dir="ltr" lang="fr" data-id="H13" data-nextid="H14" data-previd="H12">
<div class="c">3</div>
<div class="p">
		<div class="s">La persévérance des Thessaloniciens dans l'affliction</div>
		<span class="v-num v-1">1&nbsp;</span><span id="H13_1" class="v H13_1" data-id="H13_1">C'est pourquoi, ne pouvant attendre davantage, nous avons trouvé bon de rester seuls à Athènes.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="H13_2" class="v H13_2" data-id="H13_2">Et nous avons envoyé Timotheos, notre frère, serviteur d'Elohîm, et notre compagnon d'œuvre dans l'Évangile du Mashiah, pour vous affermir et vous exhorter au sujet de votre foi,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="H13_3" class="v H13_3" data-id="H13_3">afin que personne ne soit troublé dans ces afflictions, puisque vous savez vous-mêmes que nous sommes destinés à cela.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="H13_4" class="v H13_4" data-id="H13_4">Car aussi, lorsque nous étions avec vous, nous vous prédisions que nous aurions à souffrir des afflictions, comme cela est aussi arrivé, et vous le savez.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="H13_5" class="v H13_5" data-id="H13_5">C'est pourquoi, comme je ne pouvais plus supporter cette attente, j'ai envoyé Timotheos pour connaître l'état de votre foi, de peur que le tentateur ne vous ait tentés en quelque sorte, et que notre travail ne soit devenu inutile.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="H13_6" class="v H13_6" data-id="H13_6">Mais Timotheos étant revenu depuis peu de chez vous, nous a apporté la bonne nouvelle de votre foi et de votre amour, et nous a dit que vous conservez toujours un bon souvenir de nous, désirant nous voir comme nous désirons aussi vous voir.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="H13_7" class="v H13_7" data-id="H13_7">À cause de cela, frères, nous avons été consolés à votre sujet par le moyen de votre foi, dans toute notre tribulation et notre détresse.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="H13_8" class="v H13_8" data-id="H13_8">Car maintenant nous vivons, si vous demeurez fermes dans le Seigneur.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="H13_9" class="v H13_9" data-id="H13_9">Car quelle action de grâce pourrions-nous rendre à Elohîm à votre sujet, pour toute la joie que nous éprouvons devant notre Elohîm, à cause de vous.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="H13_10" class="v H13_10" data-id="H13_10">Nuit et jour nous lui demandons, avec une extrême instance de nous accorder de voir votre visage et de compléter<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ce qui manque à votre foi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="H13_11" class="v H13_11" data-id="H13_11">Mais qu'Elohîm lui-même, notre Père, et notre Seigneur Yéhoshoua Mashiah, dirige<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> notre chemin vers vous !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="H13_12" class="v H13_12" data-id="H13_12">Et que le Seigneur vous fasse croître et abonder en amour les uns envers les autres et envers tous, comme il en est de nous envers vous !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="H13_13" class="v H13_13" data-id="H13_13">Qu'il affermisse vos cœurs pour qu'ils soient irréprochables dans la sainteté, devant Elohîm qui est notre Père, lors de l'avènement de notre Seigneur Yéhoshoua Mashiah, accompagné de tous ses saints.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:10</a><span class="text">Compléter : du grec « katartizo » qui signifie « redresser », « ajuster », « compléter », « raccommoder » (ce qui a été abîmé), « réparer ». Ce verbe est également utilisé dans Mt. 4:21 lorsque Yaacov et Yohanan (Jacques et Jean) réparaient leurs filets. Le terme « katartismos » traduit par « perfectionnement » dans Ep. 4:11 vient de ce verbe. Ainsi, l'un des rôles de ces services est le perfectionnement des saints et non leur destruction.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:11</a><span class="text">On constate que le verbe « diriger » est conjugué au singulier, y compris dans le texte original grec, ce qui atteste l'unité entre le Père et le Fils. Voir 2 Th. 2:16-17).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="H12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="H14.html">&gt;</a>
</div></div>
</body>
</html>